html, body {
	margin: 0;
	padding: 0;
	font-family: arial;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
}
a {
	color: #98012e;
}
a:active {
	outline: none;
}
* :focus {
	outline: none;
}
.pull-right{float:right;}
.pull-left{float:left;}

/*HEADER*/
#header {
	width: 960px;
	height: 160px;
	margin: 0px auto;
}
.top_head_images {
	float: left;
	width: 960px;
	height: 160px;
	overflow: hidden;
	background: black;
}
.top_head_images img {
	float: left;
	height: 160px;
}
/*HEADER*/

/*LEFTCOL*/
#leftcol {
	float: left;
	width: 190px;
	background: url(/media/images/menu_bg.png);
}
#leftcol ul {
	float: left;
	width: 190px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#leftcol ul li {
	float: left;
	width: 190px;
	margin: 0px;
	padding: 18px 20px;
}
#myMenu1 a {
	float: left;
    text-decoration: none;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	word-wrap: break-word;
	width: 140px;
}
#leftcol ul li a:hover, #leftcol ul li.selected a {
	color: #98012e;
}
/*LEFTCOL*/

/*MAINCOL*/
#maincol {
	width: 960px;
	margin: 0px auto;
}
/*MAINCOL*/

/*RIGHTCOL*/
#rightcol {
	width: 750px;
	float: left;
	padding: 0px 0px 0px 20px;
}
.middle_cont {
	float: left;
	width: 500px;
	margin: 20px 20px 0px 0px;
}
.middle_cont h1 {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 10px 0px;
	color: #6d6d6d;
}
h1 {
	color: #6d6d6d;
}
.blog_title_link {
	float: left;
	margin: 0px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 16px;
	color: #98012E;
	text-decoration: none;
}
.blog_title_link:hover {
	text-decoration: underline;
}
.middle_cont h2 {
	float: left;
	margin: 0px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 16px;
	color: #98012E;
	width: 500px;
}
.middle_cont p {
	float: left;
	width: 100%;
}
.middle_cont p font {
	color: #98012e;
}
.middle_cont a {
	color: #98012e;
}
.middle_cont ul {
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: inside circle;
}
.middle_cont ul li {
	margin: 0px;
	padding: 5px 0px;
}
.barrel_link {
	float: left;
	width: 70px;
	margin: 20px 0px 0px 30px;
	padding: 0px;
	height: 100px;
	background: url(../images/barrel_sprite.png) no-repeat;
	background-position: 0px 0px;
}
.barrel_link:hover {
	background-position: 0px -100px;
}
.main_logo {
	float: left;
}
.main_logo img {
	width: 180px;
}
.right_cont {
	float: left;
	width: 230px;
	position: relative;
}
.right_cont_polaroid {
	position: absolute;
	width: 243px;
	height: 312px;
	z-index: 10;
	top: -15px;
}
.right_cont_gallery {
	float: left;
	margin: 306px 0px 0px 0px;
	width: 230px;
	position: relative;
}
.right_cont_gallery_title {
	position: absolute;
	bottom: 30px;
	width: 230px;
	height: 30px;
}
.right_cont h2 {
	float: left;
	width: 190px;
	margin: 0px 20px;
	padding: 0px;
	font-family: times new roman;
	font-size: 16px;
	font-style: italic;
	color: #ffffff;
}
.right_cont p {
	float: left;
	width: 190px;
	margin: 10px 20px 0px 20px;
	padding: 0px;
	font-family: times new roman;
	font-size: 14px;
	font-style: italic;
	color: #ffffff;
}
.right_cont_bistro_polaroid {
	float: left;
	width: 184px;
	height: 233px;
	background: url(../images/bistro_polaroid_bg.png) no-repeat;
	margin: 50px 0px 0px 20px;
	position: relative;
}
.bistro_paperclip {
	position: absolute;
	width: 43px;
	height: 75px;
	z-index: 10;
	top: -30px;
	left: 0px;
}
.bistro_smallgalery {
	float: left;
	width: 158px;
	height: 176px;
	margin: 14px 13px 0;
	padding: 0px;
	list-style: none;
}
.bistro_gallery_cont {
	float: left;
	width: 158px;
	height: 176px;
	margin: 14px 13px 0;
	padding: 0px;
}
.rightcol-blackboard {
	float: left;
	width: 230px;
	padding: 10px 0px 0px 0px;
}
.rightcol-blackboard img {
	float: left;
}
.rightcol-blackboard-middle {
	float: left;
	padding: 10px 20px;
	background: url(../images/balcboard-middle.png) repeat-y;
	width: 190px;
}
.popup_cont {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 700px;
}
.popup_cont h3 {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 700px;
	color: #6D6D6D;
	font-size: 20px;
}
/*RIGHTCOL*/

/*OUR WINES*/
.our_wine_cont {
	float: left;
	width: 230px;
	margin: 0px 30px 0px 0px;
}
.our_wine_cont img {
	float: left;
	width: 230px;
}
.our_wine_cont p {
	float: left;
	width: 230px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}
.our_wine_cont ul {
	float: left;
	width: 230px;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	list-style: inside circle;
}
.our_wine_cont ul li {
	float: left;
	width: 230px;
	margin: 0px;
	padding: 0px;
}
.our_wine_cont ul li a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.our_wine_cont ul li a:hover, .our_wine_cont ul li a.active {
	color: #98012e;
}
.single_wine_info {
	float: left;
	width: 500px;
}
.wine_info_section {
	float: left;
	width: 500px;
	padding: 10px 0px;
	border-bottom: 3px solid #000000;
}
.wine_info_section b {
	float: left;
	color: #98012e;
	width: 200px;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
.wine_info_section span {
	float: right;
	color: #98012e;
	margin: 0px;
	padding: 0px;
	width: 300px;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
}
.wine_info_section p {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 500px;
	text-align: left;
}
.wine_critic_title {
	float: left;
	width: 110px;
	text-align: left;
	color: #98012e;
	font-weight: bold;
}
.wine_vintage_title {
	float: left;
	width: 70px;
	text-align: left;
	color: #98012e;
	font-weight: bold;
	padding: 30px 0px 0px 0px;
}
.wine_comments_title {
	float: left;
	width: 320px;
	text-align: left;
	color: #98012e;
	font-weight: bold;
	padding: 30px 0px 0px 0px;
}
.wine_critic {
	float: left;
	width: 110px;
	margin: 20px 0px 0px 0px;
}
.wine_vintage {
	float: left;
	width: 70px;
	margin: 20px 0px 0px 0px;
}
.wine_comments {
	float: left;
	width: 320px;
	margin: 20px 0px 0px 0px;
}
.wine_comments img {
	float: left;
	margin: 0px 5px 0px 0px;
}
.wine_comments p {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 300px;
	text-align: left;
}
/*OUR WINES*/

/*DISTRIBUTION*/
.distribution_cont {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 750px;
}
.distribution_box {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 20px;
	width: 345px;
}
.distribution_box h2 {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 365px;
	color: #98012E;
	font-size: 14px;
	text-decoration: underline;
}
.distribution_box p {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 365px;
	font-size: 14px;
}
/*DISTRIBUTION*/

/*ORDER WINES*/
.order-sentmessage {
	float: left;
	width: 738px;
	font-size: 25px;
	text-align: center;
	font-style: italic;
	color: #98012e;
	font-weight: bold;
	display: none;
}
.order-main {
	float: left;
	width: 738px;
}
.order-step {
	float: left;
	padding: 10px 0px 0px 0px;
}
.order-step h2 {
	float: left;
	width: 738px;
	border-bottom: 2px solid #cccccc;
	color: #98012e;
	margin: 0px;
}
.order-errors {
	float: left;
	display: none;
	border: 1px solid #98012e;
	background-color: #eeeeee;
	width: 738px;
}
.order-errors p {
	color: #98012e;
	padding: 3px 10px;
	width: 718px;
	margin: 0px;
}
.order-step-topdesc {
	float: left;
	padding: 10px 0px 0px 0px;
}
.order-step-topdesc p {
	float: left;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	width: 522px;
}
.order-step-topdesc-download {
	float: left;
	width: 213px;
}
.order-step-topdesc-download select {
	font-size: 12px;
}
.order-step-tableover {
	float: left;
	width: 745px;
	height: 294px;
	overflow-x: none;
	overflow-y: scroll;
	margin: 10px 0px 0px 0px;
}
.order-step-tableover table {
	padding: 10px 0px 0px 0px;
}
.order-step-tableover table tr td {
	align: left;
	padding: 3px 0px;
	border-bottom: 1px solid #cccccc;
}
.order-step-tableover table tr td.title {
	align: left;
	font-weight: bold;
	border-bottom: 2px solid #98012e;
}
.order-step-tableover table tr td.total {
	align: left;
	font-weight: bold;
	border-bottom: 2px solid #98012e;
}
.order-step-tableover table tr td.grand-total {
	align: left;
	font-weight: bold;
	border-top: 2px solid #98012e;
	border-bottom: none;
}
.order-step-tableover table tr td.table-winetitle {
	width: 360px;
}
.order-step-tableover table tr td.table-wineprice {
	width: 130px;
}
.order-step-tableover table tr td.table-no {
	width: 110px;
}
.order-step-tableover table tr td input {
	width: 50px;
}
.order-step-review {
	float: right;
	font-weight: bold;
	font-size: 15px;
}
.order-step-smallfields {
	float: left;
	padding: 10px 5px 0px 0px;
	width: 360px;
}
.order-step-smallfields label {
	float: left;
	width: 70px;
	padding: 3px 0px 0px 0px;
	color: #98012e;
}
.order-step-smallfields input {
	float: left;
	width: 280px;
	border: 1px solid #cccccc;
	padding: 2px;
}
.order-step-bigfields {
	float: left;
	padding: 10px 5px 0px 0px;
	width: 722px;
}
.order-step-bigfields label {
	float: left;
	width: 128px;
	padding: 3px 0px 0px 0px;
	color: #98012e;
}
.order-step-bigfields input {
	float: left;
	width: 586px;
	border: 1px solid #cccccc;
	padding: 2px;
}
.order-step-contmethod {
	float: left;
	padding: 10px 25px 0px 0px;
	width: 355px;
}
.order-step-contmethod label {
	float: left;
	width: 280px;
	padding: 4px 0px 0px 0px;
	color: #98012e;
}
.order-step-contmethod select {
	float: right;
	background: transparent;
	width: 72px;
	padding: 2px;
	border: 1px solid #cccccc;
	height: 23px;
}
.order-step-contmethod input {
	float: right;
	border: 1px solid #cccccc;
	background: #ffffff;
	margin: 5px 15px 0px 0px;
}
.steps {
	float: left;
	width: 100%;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.prev {
	float: left;
	padding: 3px 20px;
	text-decoration: none;
	color: #ffffff!important;
	background-color: #98012e;
	font-weight: bold;
}
.prev:hover {
	color: #000000;
	background-color: #cccccc;
}
.next {
	float: right;
	padding: 3px 20px;
	text-decoration: none;
	color: #ffffff!important;
	background-color: #98012e;
	font-weight: bold;
}
.next:hover {
	color: #000000;
	background-color: #cccccc;
}
.order-submbutton {
	float: left;
	width: 720px;
	position: relative;
}
.order-submbutton input {
	position: absolute;
	right: 0px;
	top: -22px;
	background-color: #98012e;
	border: none;
	color: #ffffff;
	padding: 3px 20px;
	cursor: pointer;
	font-weight: bold;
}
/*ORDER WINES*/

/*WINE CLUB*/
.wineclub-form-sent {
	float: left;
	width: 750px;
	margin: 0px;
	padding: 45px 0px 10px 0px;
	font-weight: normal;
	color: #98012E;
	font-size: 24px;
}
.wineclub-form {
	float: left;
	width: 750px;
	display: none;
}
.wineclub-form h1 {
	float: left;
	width: 750px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
	color: #98012E;
}
.orderclub-table-container {
	float: left;
	width: 750px;
	padding: 0px 0px 20px 0px;
}
.orderclub-table-container table {
	width: 750px;
}
.orderclub-table-container table td {
	text-align: center;
	padding: 5px 0px;
	border-bottom: 1px solid #6D6D6D;
}
.orderclub-table-container table td.order-club-title {
	background-color: #e7e7e8;
	font-size: 16px;
	color: #000000;
	padding: 10px 0px;
	text-align: center;
	border-bottom: none;
}
.orderclub-table-container table td.first-line-left {
	text-align: left!important;
	padding: 0px 0px 0px 10px;
}
.orderclub-table-container table td.order-club-title font {
	font-weight: bold;
}
.orderclub-fields-container {
	float: left;
	width: 750px;
}
.orderclub-fields-name {
	float: left;
	width: 750px;
	padding: 0px 0px 5px 0px;
}
.orderclub-fields-name label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-name input {
	float: left;
	width: 697px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-deladdress {
	float: left;
	padding: 0px 0px 5px 0px;
}
.orderclub-fields-deladdress label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-deladdress input {
	float: left;
	width: 634px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-suburb {
	float: left;
	padding: 0px 15px 5px 0px;
}
.orderclub-fields-suburb label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-suburb input {
	float: left;
	width: 240px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-state {
	float: left;
	padding: 0px 15px 5px 0px;
}
.orderclub-fields-state label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-state input {
	float: left;
	width: 170px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-post {
	float: left;
	padding: 0px 0px 5px 0px;
}
.orderclub-fields-post label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-post input {
	float: left;
	width: 125px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-delinst {
	float: left;
	padding: 0px 0px 5px 0px;
}
.orderclub-fields-delinst label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-delinst input {
	float: left;
	width: 614px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-contno {
	float: left;
	padding: 0px 15px 5px 0px;
}
.orderclub-fields-contno label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-contno input {
	float: left;
	width: 186px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.orderclub-fields-email {
	float: left;
	padding: 0px 0px 5px 0px;
}
.orderclub-fields-email label {
	float: left;
	padding: 6px 15px 0px 0px;
}
.orderclub-fields-email input {
	float: left;
	width: 331px;
	border-bottom: 1px solid #000000;
	border-top: none;
	border-left: none;
	border-right: none;
}
.order-fields-confirm {
	float: left;
width;
750px;
	font-size: 10px;
	padding: 0px 0px 10px 0px;
}
.order-fields-submbutton {
	float: left;
	width: 750px;
}
.order-fields-submbutton input {
	float: right;
	padding: 3px 5px;
	background-color: #cccccc;
	color: #000000;
	border: none;
	font-weight: bold;
	cursor: pointer;
}
.order-fields-submbutton input:hover {
	background-color: #98012E;
	color: #ffffff;
}
/*WINE CLUB*/

/*EVENTS*/
.pagination {
	float: left;
	padding: 20px 0px 20px 0px;
	margin: 0px;
	width: 500px;
	text-align: center;
}
.pagination a {
	padding: 0px;
	margin: 0px 7px 0px 0px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
}
.pagination a:hover {
	color: #000000;
	text-decoration: underline;
}
.current {
	color: #000000;
	font-size: 12px;
	margin: 0px 7px 0px 0px;
	font-weight: bold;
	text-decoration: underline
}
.disabled {
	color: #D6DBC4;
	font-size: 12px;
	margin: 0px 7px 0px 0px;
	font-weight: bold;
}
/*EVENTS*/

/*EVENTS*/
.all_events_cont {
	float: left;
	width: 500px;
}
.event_cont {
	float: left;
	width: 500px;
	margin: 20px 0px 0px 0px;
}
.event_cont h2 {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
}
.event_cont small {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	font-style: italic;
}
.event_cont p {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 10px 0px;
	font-size: 12px;
}
.right_cont_event_gallery {
	float: left;
	margin: 20px 0px 0px 20px;
	width: 230px;
}
.right_cont_event_gallery a {
	float: left;
	padding: 3px;
	border: 0px;
}
/*EVENTS*/

/*BLOG*/
.blog_post_cont {
	float: left;
	padding: 10px 0px 10px 0px;
	margin: 8px 0px 0px 0px;
	width: 500px;
	border-bottom: 1px solid #B9B9B9;
}
.blog_post_cont p {
	float: left;
	width: 100%;
}
.blog_post_cont small {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 3px 0px 0px 0px;
	font-style: italic;
	font-size: 12px;
}
.back_to {
	float: right;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	color: #98012E;
	text-decoration: none;
	font-size: 12px;
}
.back_to:hover {
	text-decoration: underline;
}
.readmore_link {
	float: right;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	color: #98012E;
	font-size: 12px;
}
.blog_comments_cont {
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	width: 500px;
}
.blog_comments_cont h1 {
	float: left;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	width: 500px;
	color: #595959;
	border-bottom: 1px solid #595959;
	font-size: 16px;
	font-weight: normal;
}
.leave_comment_a {
	float: left;
	padding: 2px 10px;
	margin: 0px;
	color: #595959!important;
	text-decoration: none;
	background-color: #b9b9b9;
	border: 1px solid #595959;
	font-size: 14px;
	cursor: pointer;
}
.leave_comment_a:hover {
	color: #ffffff!important;
	background-color: #98012e;
	border: 1px solid #98012e;
}
.leave_comment_a:disabled {
	background-color: #dddddd;
	cursor: default;
	color: #595959!important;
	border: 1px solid #595959;
}
#leaveacomment {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 500px;
}
.leaveacomment_form {
	float: left;
	padding: 10px 0px 20px 0px;
}
.leaveacomment_form_label {
	float: left;
	width: 80px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color: #595959;
}
.leaveacomment_form_input {
	float: left;
	width: 250px;
	padding: 2px 5px;
	margin: 10px 0px 0px 0px;
	border: 1px solid #595959;
}
.leaveacomment_form_textarea {
	float: left;
	width: 250px;
	margin: 10px 0px 0px 0px;
	padding: 2px 5px;
	height: 80px;
	border: 1px solid #595959;
}
.comments_container {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 500px;
}
.comments_listing {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 500px;
}
.comments_listing h3 {
	float: left;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	width: 500px;
	color: #595959;
	border-bottom: 1px solid #595959;
	font-size: 16px;
	font-weight: normal;
}
.comments_box1 {
	float: left;
	padding: 10px 0px;
	margin: 0px;
	width: 500px;
	background: #edeeee;
}
.comments_box1 h1 {
	float: left;
	padding: 0px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.comments_box1 small {
	float: left;
	padding: 2px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 10px;
	font-style: italic;
}
.comments_box1 p {
	float: left;
	padding: 5px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 12px;
}
.comments_box2 {
	float: left;
	padding: 10px 0px;
	margin: 0px;
	width: 500px;
}
.comments_box2 h1 {
	float: left;
	padding: 0px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.comments_box2 small {
	float: left;
	padding: 2px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 10px;
	font-style: italic;
}
.comments_box2 p {
	float: left;
	padding: 5px 15px 0px 15px;
	margin: 0px;
	width: 470px;
	font-size: 12px;
}
.errinput {
	color: #ff0000;
	font-style: italic;
	border: 1px solid #ff0000;
}
/*BLOG*/

/*NEWSLETTER*/
.newsletter-live-big {
	float: left;
	width: 100%;
	padding: 10px 0px 0px 0px;
}
.newsletter-live-form {
	float: left;
	width: 315px;
	padding: 0px 38px 0px 0px;
}
.newsletter-live-form h2 {
	float: left;
	width: 315px;
	padding: 0px 0px 5px 0px;
	font-size: 16px;
	color: #98012E;
	border-bottom: 2px solid #98012E;
}
.newsletter-live-form label {
	float: left;
	width: 100px;
	padding: 0px 5px 0px 0px;
	text-align: right;
	color: #98012E;
	margin: 10px 0px 0px 0px;
}
.newsletter-live-form input {
	float: left;
	padding: 2px;
	width: 200px;
	border: 1px solid #cccccc;
	margin: 10px 0px 0px 0px;
}
.newsletter-live-form input.error {
	border: 1px solid #98012E;
}
.newsletter-live-form-fields {
	float: left;
}
.newsletter-live-form-message {
	float: left;
	width: 315px;
	padding: 5px 0px 0px 0px;
	font-weight: bold;
	color: #98012E;
	text-align: center;
	display: none;
}
.nswsubmitbtn {
	background-color: #98012E;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	margin: 10px 0 0 105px!important;
	width: 90px!important;
}
.newsletter-live-listing {
	float: left;
	width: 385px;
}
.newsletter-live-listing h2 {
	float: left;
	width: 385px;
	padding: 0px 0px 5px 0px;
	font-size: 16px;
	color: #98012E;
	border-bottom: 2px solid #98012E;
}
.newsletter-live-listing-sectors {
	float: left;
	width: 385px;
	padding: 10px 0px 0px 0px;
}
.newsletter-live-listing-sector {
	float: left;
	width: 385px;
}
.newsletter-live-listing-sector label {
	float: left;
	width: 347px;
	padding: 4px 0px 0px 0px;
}
.newsletter-live-listing-sector a {
	float: left;
	padding: 3px;
	color: #ffffff;
	background-color: #98012E;
	text-decoration: none;
	font-weight: bold;
}
.newsletter-live-listing-sector a:hover {
	background-color: #cccccc;
	color: #000000;
}
.nesletter-live-popup-separator {
	float: left;
	width: 385px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-top: 2px dotted #cccccc;
}
/*NEWSLETTER*/

/*FOOTER*/
#footer {
	width: 960px;
	margin: 0px auto;
}
#footer a {
	color: #748b1f;
	text-decoration: none;
}
/*FOOTER*/
.about-us-indexlink {
	float: left;
	padding: 18px 0px 0px 0px;
}
.about-us-indexlink a {
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	padding: 3px 5px;
	text-decoration: none;
}
.about-us-indexlink a:hover {
	background-color: #98012E;
	color: #ffffff;
}
.join-wineclub-link {
	float: left;
	margin: 10px 0px 0px 0px;
	background-color: #CCCCCC;
	color: #000000!important;
	font-weight: bold;
	padding: 3px 13px;
	text-decoration: none;
}
.join-wineclub-link:hover {
	background-color: #98012E;
	color: #ffffff!important;
}
.wine-list li {
	color: #993300;
	list-style-type: square;
	padding-bottom: 10px;
}
.wine-list span {
	color: #000000;
}
.blog-container h1 {
	font-size: 24px;
}
table.cartSummaryTable {
	margin-top: 5px;
	margin-right: 5px;
}
.wines {
	width: 100%;
	padding: 6px 0 6px 0;
	border-bottom: solid 1px #ccc;
	clear: both;
	overflow: hidden;
}
.wines > div {
	float: left;
	padding: 0 10px 4px 10px;
}
.productsList > div {
	font-weight: 700;
	float: left;
	padding: 0 10px 0 10px;
}
.productsList {
	border-bottom: 2px solid #98012e;
	overflow: hidden;
}
.wines >.proname, .prohead-name {
	width: 400px;
}
.wines >.proprice, .prohead-price {
	width: 80px;
}
.wines >.proqty, .prohead-qty {
	width: 80px;
}
.wines >.proqty > .productTextInput {
	width: 40px;
}
.wines >.proadd, .prohead-add {
	width: 80px;
}
.staff-menu {
	border-bottom: 2px solid #98012e;
	overflow: hidden;
}
.staff-menu >a {
	display: block;
	float: right;
	background: #b9b9b9;
	color: #595959;
	padding: 8px;
	margin: 2px;
	text-decoration: none;
}
.staff-menu >a:hover {
	background: #98012e;
	color: #ffffff;
}
#staff-calendar {
	display: none;
}
.accom {
	float: left;
	width: 370px;
	background: url(/media/images/accomtbl.jpg) no-repeat;
	height:auto;
}
.accom th {
	color: #fff;
	text-align: left;
	height: 64px;
	padding: 6px 0 0 6px;
	font-weight: normal;
}
.accom th div {
	background: #d63e3a;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	position: absolute;
	right: 15px;
	top: -15px;
	height: 60px;
	padding-top: 10px;
	width: 70px;
	text-align: center;
	-webkit-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, .5);
	box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, .5);
}
.accom td {
	border-collapse: collapse;
	border-bottom: solid 1px #fff;
	width: 50%;
	padding: 10px;
}
.tblNote{
	background:url(/media/images/accom-note.jpg);
	font-size:16px;
	color:#821029;
	padding:10px;
}

input[type=text] {
	background: #bbbbbb;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 6px;
}
#CellPhone, #EmailAddress, #CardNumber,#CAT_Custom_3776{
	width: 435px;
}
#FirstName, #LastName,#CardName {
	width: 205px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #fff;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color: #fff;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #fff;
}
.webform {
	width: 500px;
}
.webform > div {
	float: left;
	margin-bottom:10px;
}
select{
height: 30px;
line-height: 30px;
font-size:14px;
display: inline-block;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #858587;
vertical-align: middle;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:solid 1px #ccc;
}
.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #bbbbbb;
border-bottom-color: #a2a2a2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.green-text,a.green-text,a.green-text:visited{color:#748b1f;}

.green-text-calendar {
 	color::#31420c;
    text-decoration:none;
}
.green-text-calendar a {
 	color:#31420c;
}

.shop-product-large .image {
float:right;
margin-left:8px;
}
.shop-product-large .details{
	float:left;
	width:50%;
	background:none;
}
.red-heading{
	font-weight:700;
	color:#98012e;
}
.green-text-calendar {
 	color:#31420c;
    
}
.green-text-calendar a {
 	color:#31420c;
    text-decoration:none;
}

.green-text-calendar a:hover {
	background-color:#758b29;
    color:white;
    text-decoration:none;
}
h2.green-text-calendar {
 	margin-top:0px;
    margin-bottom:5px;
    
}